<?php 
if(!isset($_SESSION["logado"]) == 1) {
	exit('<div class="box_conteudo">Voc&ecirc; n&atilde;o pode acessar esta p&aacute;gina</div>');
}
else{
$vip = mssql_fetch_row(mssql_query("select ".colum_vip." from memb_info where memb___id='".$_SESSION["login"]."'"));
if($vip[0] < ver_confirmacoes) {
	exit('<div class="box_conteudo">Voc&ecirc; n&atilde;o tem benef&iacute;cio para acessar esta p&aacute;gina</div>');
}
else{
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>Untitled Document</title>
</head>

<body><div class="about-team-page-top-wrap" style="padding-bottom: 0px; margin-top: -5px;">
    <div class="top-title" style="width: 100%;">
      <h2 style="color: #fff; font-size: 30px; margin-left: 30px; border-color: darkgray;">VER CONFIRMACOES.</h2>
    </div>
</div>
<div class="match-list-wrap">
<br />
<br />
<table width="100%" border="0" cellspacing="0" cellpadding="0">
  <tr>
    <td align="center" style="color: #FFF"><strong>Personagem</strong></td>
    <td align="center" style="color: #FFF"><strong>Produto</strong></td>
    <td align="center" style="color: #FFF"><strong>Banco</strong></td>
    <td align="center" style="color: #FFF"><strong>Data</strong></td>
    <td align="center" style="color: #FFF"><strong>Hora</strong></td>
    <td align="center" style="color: #FFF"><strong>Valor</strong></td>
    <td align="center" style="color: #FFF"><strong>Status</strong></td>
  </tr>
  <?php 
  $confs = mssql_query("select personagem,produto,banco,data,hora,valor,status,id from ct_pagamentos where login='".$_SESSION["login"]."' order by id desc");
  for($i=0;$i<mssql_num_rows($confs);$i++) {
	$pega = mssql_fetch_row($confs);
	switch($pega[6]) {
		case 0: $stats = "<font style=\"color:#C3C\">Aguardando</font>"; break;
		case 1: $stats = "<font style=\"color:red\">Rejeitado</font>"; break;
		case 2: $stats = "<font style=\"color:#6C0\">Confirmado</font>"; break;
	}
	echo $bbcode->bbcode('<tr>
	<td align="center" style="color: #FFF">'.$pega[0].'</td>
    <td align="center" style="color: #FFF"><a href="javascript: void(0);" onclick="loading(\'?go=pagamento&ver=true&id='.$pega[7].'\', \'escolha\');">'.$pega[1].'</a></td>
    <td align="center" style="color: #FFF">'.$pega[2].'</td>
    <td align="center" style="color: #FFF">'.$pega[3].'</td>
    <td align="center" style="color: #FFF">'.$pega[4].'</td>
    <td align="center" style="color: #FFF">'.$pega[5].'</td>
    <td align="center" style="color: #FFF">'.$stats.'</td>
  </tr>');
}
  ?>
</table><br />
<br />

</div>
</body>
</html>
<? }} ?>